<%
dim Lang_Person(13)
Lang_Person(1) = "添加适用"
Lang_Person(2) = "编辑适用"
Lang_Person(3) = "更新适用，ID"
Lang_Person(4) = "删除适用，ID"
Lang_Person(5) = "请填写名称！"
Lang_Person(6) = "适用添加"
Lang_Person(7) = "输入名称："
Lang_Person(8) = "排序序号："
Lang_Person(9) = "适用编辑"
Lang_Person(10) = "名称"
Lang_Person(11) = "序号"
Lang_Person(12) = "操作"
Lang_Person(13) = "商品信息附属选项，便于客户快速的浏览到相关商品信息。"
%>